
# This is my Milestone 7 Final Project Presentation 
- This video shows what I have decided to keep from everything that I have learned in this course for my webpage.

https://www.loom.com/share/fc4aade068cd4ae489118d7172c3889a

# This is the second part of my Milestone 7 Final Project Presentation 

- This video covers challenges I have had as well as the tings I have learned.

https://www.loom.com/share/c908a07dd84247048b4a53ccbef79fb5